uuid: 62bec3e2-7a75-4727-a202-9a633bdf2ca0
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_responsive_image_style
label: 'Bulk Update Responsive image style Fields'
type: responsive_image_style
plugin: bulk_update_fields_action_base
configuration: {  }
